/*
<p id="interets"><label>Centres intérêts : </label>
    <input type="checkbox" name="interets[]" value="sport" />Sport
    <input type="checkbox" name="interets[]" value="cinema" />Cinéma<br />
    <input type="checkbox" name="interets[]" value="internet" />Internet
    <input type="checkbox" name="interets[]" value="voyages" />Voyages
  </p>
  */

p.titre {
  background:#EAB8B7;
  color:#345071;
  padding:.2em .3em;
  font-size:1.2em;
  border:2px outset #C1C9F0;
  position:relative;
  margin-bottom:-1em;
  width:10em;
  margin-left:1em;
  margin-top:1em;
}
p.tit {
  background:#EAB8B7;
  /* #DED983; */
  color:#345071;
  padding:.2em .3em;
  font-size:1.2em;
  border:3px outset #C1C9F0;
  position:relative; 
  margin-bottom:-1em;
  width:30em;
 /* margin-left:1em; u472081328_aos / moulayrachid */
  margin-top:.2em;
}

fieldset {
   border:none; 
  margin-bottom:1em;
 /* width:40em; */
  padding-top:1em;
}
#ssss {
  margin-left:1em;
  border:1px outset #C1C9F0; /*aaaaaaaaaaaaa */
  margin-bottom:0;
}
select {
  margin-left:14em;
  border:1px outset #C1C9F0; /*aaaaaaaaaaaaa */
  margin-bottom:0;
}
#Drr{
  margin-left:1em;
  border:1px outset #C1C9F0; /*aaaaaaaaaaaaa */
  margin-bottom:0;
}
#Drr2{
  margin-left:1em;
  border:1px outset #C1C9F0; /*aaaaaaaaaaaaa */
  margin-bottom:0;
}
p.aaaa{
	margin-left:13em;
}
p.estt{
	margin-left:8em;
}
/* fieldset coordonnees */
fieldset#coordonnees {
  background:#C1C9F0;
  /* #A4D8EE; */
  /* border:outset #C1C9F0; */
  /* #A4D8EE; */
}
#coordonnees label {
	position:absolute;
	font-size:90%;
	padding-top:.2em;
	padding-left:1em;
	width: 194px;
  /* left:40px; */
}
#coordonnees input {
  margin-left:14em;
  line-height:1.4em;
 /* border:1px; /* outset #C1C9F0; /*aaaaaaaaaaaaa */
  margin-bottom:.2em;
}
#coordonneesss input {
  margin-left:16em;
  line-height:1.4em;
 /* border:1px; /* outset #C1C9F0; /*aaaaaaaaaaaaa */
  margin-bottom:.2em;
}
#checc input {
  margin-left:.01em; 
  line-height:.4em;
  margin-bottom:.2em;
}

#chec input {
  margin-left:.5em;
  line-height:1.4em;
  margin-bottom:.2em;
}
fieldset#chec {
  background:#A4D8EE;
  border:outset #A4D8EE;
}
/* fieldset message */
fieldset#message {
  background:#9DF2CE;
  border:outset #9DF2CE;
}
#civilite {
  font-size:90%;
}
#civilite input {
  margin-left:12em;
}
#civilite input + input {
  margin-left:1em;
}
/* cases a cocher des centres d'interet */
#interets {
   font-size:90%;
}
#interets input {
   margin-left:12em;
}
#interets input +input {
   margin-left:1em;
}
#interets br+input {
  margin-left:12em;
}
/* zone de texte du message 
#textarea {
  font:.8em "Trebuchet MS", Verdana, sans-serif;
  width:80em;
  padding:.2em;
  width:250px;
  height:150px;
}
/* les boutons submit et reset */
input[type="submit"], input[type="reset"] {
  background:#DED983;
  font:1.2em "Trebuchet MS", Verdana, sans-serif;
  color:#345071;
}
p#buttons {
  text-align:center;
}
